
.px10_or {
	font-size: 10px;
	color: #FF6600;
}
.px12_g {
	font-size: 12px;
	color: #333333;
}


.px10_g {font-size: 10px}
.px9_g {font-size: 9px; color: #333333; }

.title12_green {
	font-size: 12px;
	color: #425C23;
	font-weight: bold;
}


.title20_green {	font-size: 18px;
	color: #425C23;
	font-weight: bold;
}

.link18_bl {
	font-size: 18px;
	line-height: 18px;
	color: #0000FF;
	text-decoration: underline;
}


.px12_pk {
	line-height: 16px;
	font-size: 12px;
	color: #CD5C5C;
}

.px12_wh_b {
	color: #FFFFFF;
	font-size: 12px;
	line-height: 14px;
	font-weight: bolder;
}